Package twisted :: Package mail :: Module mail :: Class FileMessage

[show private | hide private]
[frames | no frames]

## Class FileMessage

A file we can write an email too.

Method Summary
| `__init__(self, fp, name, finalName)`
| `connectionLost(self)`
| `eomReceived(self)`
| `lineReceived(self, line)`

Class Variable Summary
`class` | `IMessage`

Class Variable Details

### IMessage

`IMessage` = `twisted.protocols.smtp.IMessage`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:07 2003 | http://epydoc.sf.net